<!DOCTYPE html>
<html lang="en" dir="ltr">
<link rel="stylesheet" href="style.css">
<head>
    <meta charset="utf-8">
    <title> Javascript Code</title>
    <!--<script src="script.js">
    </script>-->
    <script src="javascript_oop.js">
    </script>

  </head>
  <body>
    <h1>Javascript Code</h1>
  </body>
</html>
